.header {
  display: flex;
  flex-direction: column;
}
.header {
  align-self: stretch;
  align-items: center;
  justify-content: center;
  padding: 20px;
  z-index: 2;
}
.contents {
  gap: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 100px;
}
.wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 640px;
  padding: 0 20px;
}
.footer-normal {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.lp-footer .footer-normal,
.top-footer .footer-normal {
  margin-top: 40px;
}
.copyright {
  font-size: 1.4rem;
}
.header-logo {
  display: inline-block;
  width: 160px;
}
.zcn-logo-one-line-icon {
  width: 160px;
  position: relative;
  max-height: 100%;
}
.contents > * {
  gap: 20px;
}
[class$="-title"] {
  align-self: stretch;
  font-weight: 700;
}
.h1-title {
  display: block;
  width: 100%;
  padding-bottom: 14px;
  border-bottom: 1px solid;
  border-color: var(--color-royalblue);
  font-size: 2.0rem;
  color: var(--color-royalblue);
}
.license-style h2,
.h2-title {
  align-self: stretch;
  font-size: 2.0rem;
}
.h3-title {
  align-self: stretch;
  font-size: 1.8rem;
}
.is-rs .h1-title {
    font-size: 1.7rem;
}
.is-rs .license-style h2,
.is-rs .h2-title {
    font-size: 1.7rem;
}
.is-rs .h3-title {
  font-size: 1.5rem;
}
@media screen and (min-width: 744px) {
  .h1-title {
    font-size: 2.2rem;
  }
  .license-style h2,
  .h2-title {
    font-size: 2.2rem;
  }
  .h3-title {
  font-size: 1.8rem;
  }
}
.txt-bold {
  font-weight: bold;
}
.text-small {
  font-size: var(--fs-small);
}
.is-rs .text-small {
  font-size: 1.2rem;
}
.text-large {
  font-size: var(--fs-large);
}
.is-rs .text-large {
  font-size: 1.7rem;
}
.text-2large {
  font-size: var(--fs-2large);
}
.is-rs .text-2large {
  font-size: 2.5rem;
}
.text-royalblue {
  color: var(--color-royalblue);
}
.text-cian {
  color: var(--color-cian);
}
.sp-br {
  display: block;
}
.under-line {
  white-space: normal;
  overflow-wrap: break-word;
  text-decoration: underline;
}
.under-line:link,
.under-line:visited {
  color: var(--color-royalblue);
}

.under-line:hover,
.under-line:active {
  color: var(--color-actroyalblue);
}
.textcenter {
  text-align: center;
}
.textright {
  text-align: right;
}
[class^="buttonbox0"]{
  display: flex;
  justify-content: center;
  max-width: 540px;
  width: 100%;
  margin: 0 auto;
}
hr {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #a7a7a8;
}
[class^="commonbutton-"] {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 60px;
  width: 100%;
  flex: 1;
  border: 0;
  border-radius: var(--Style-Radius-Max);
  overflow: hidden;
  cursor: pointer;
  font-size: 2.0rem;
  text-decoration: none;
}
.is-rs [class^="commonbutton-"] {
  font-size: 1.6rem;
}
[class^="commonbutton-"]:hover {
  text-decoration: none;
}
.buttonbox02 {
  display: flex;
  flex-wrap: nowrap;
  align-content: flex-start;
  gap: 10px;
}
.commonbutton-primaly {
  background-color: var(--color-royalblue);
  color: #ffffff;
}
.commonbutton-tertiary {
  border: 1px solid var(--color-royalblue);
  background-color: var(--color-white);
  color: var(--color-royalblue);
}
.commonbutton-primaly:hover,
.commonbutton-primaly:active {
  background-color: var(--color-actroyalblue);
}
.commonbutton-tertiary:hover,
.commonbutton-tertiary:active {
  border: 1px solid var(--color-actroyalblue);
  color: var(--color-actroyalblue);
}
[class^="custom-list"] {
  list-style: none;
  counter-reset: my-counter;
}
[class^="custom-list"] [class^="custom-list"] {
  margin-top: 20px;
}
[class^="custom-list"] > li {
  counter-increment: my-counter;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0;
  width: 100%;
  margin-bottom: 20px;
}
[class^="custom-list"].list-margin0 > li {
  margin-bottom: 0;
}
[class^="custom-list"].text-small > li {
  margin-bottom: 5px;
}
[class^="custom-list"] > li:last-of-type {
  margin-bottom: 0;
}
.custom-list-ol > li .list-indent,
.custom-list-ol > li::before {
  grid-column: 1;
  white-space: nowrap;
  padding-right: 0.2em;
}
.custom-list-ol.type-num > li::before {
  content: counter(my-counter) ". ";
}
.custom-list-ol.type-paren > li::before {
  content: "(" counter(my-counter) ") ";
}
.custom-list-ol.type-alpha > li::before {
  content: "(" counter(my-counter, lower-alpha) ") ";
}
.custom-list-ol.type-note > li::before {
  content: "※" counter(my-counter) " ";
}
.custom-list-ul > li > .custom-list-ol,
.custom-list-ol > li > .custom-list-ul,
.custom-list-ol > li > .custom-list-ol {
  grid-column: 2;
  margin-left: 0;
}
.custom-list-ul{
  margin-inline-start: 0;
  margin-left: 1.2em;
}
.custom-list-ul > li {
  display: list-item;
}
.custom-list-ul.type-disc {
  list-style-type: disc;
}
.custom-list-ul.type-circle {
  list-style-type: circle;
}
.custom-list-ul.type-square {
  list-style-type: square;
}
.custom-list-ul.type-none > li span {
  display: inline-block;
}
.list-box {
  word-break: break-all;
  word-wrap: break-word;
}
.planbox .custom-list-ul > li .list-indent {
  padding-top: 4px;
}
.custom-definition {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px 0;
  border-top: 1px solid #a7a7a8;
  border-bottom: 1px solid #a7a7a8;
}
.custom-definition + .custom-definition {
  padding: 0 0 20px;
  border-top: none;
}
.custom-definition dt {
  margin-bottom: 20px;
  font-weight: bold;
}
.custom-definition dd {
  margin-bottom: 20px;
}
.custom-definition dd:last-child {
  margin-bottom: 0;
}
.center-img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.center-img figcaption {
  margin-top: 10px;
  font-size: 1.4rem;
}
.center-img img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* 料金表 */
.function-table-box {
  position: relative;
  margin-top: 0px;
}
.baloon-table-box {
  margin-top: 82px;
}
.baloon-table-box-now {
  margin-top: 62px;  
}
.baloon-now,
.baloon {
  position: absolute;
  top: -67px;
  right: 0px;
}
.baloon-now {
  position: relative;
  display: block;
  width: 100%;
  top: -62px;
  left: 0;
  font-size: var(--fs-small);
  white-space: nowrap;
}
.is-rs .baloon-now {
  font-size: 12px;
}
.table-head-4lines .baloon-now {
  top: -50px;
}
[class^="baloon-r"],
.baloon {
  padding: 5px 5px 7px;
  background-color: #fff;
  border: 2px solid #038780;
  border-radius: 16px;
  color: #038780;
  font-weight: bold;
}
[class^="baloon-r"]{
  position: absolute;
  top: 0;
}
.baloon-r{
  left: 50%;
  transform: translateX(-50%);
}
[class^="baloon-r"]:before,
.baloon:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -10px;
  right: 34px;
  z-index: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 10px solid #038780;
  border-top: 0;
  transform: rotate(180deg);
}
.baloon-r:before{
  left: 50%;
  margin-left: -8px;
  transform: rotate(180deg);
}
[class^="baloon-r"]:after,
.baloon:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -7px;
  right: 36px;
  z-index: 1;
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-bottom: 8px solid #FFF;
  border-top: 0;
  transform: rotate(180deg);
}
.baloon-r:after{
  left: 50%;
  margin-left: -6px;
  transform: rotate(180deg);
}
.function-table {
  width: 100%;
  margin: 0 auto;
}
.function-table th,
.function-table td {
  padding: 8px 4px 7px;
  text-align: center;
  border-left: 1px solid #2A6AE0;
  border-bottom: 1px solid #2A6AE0;
  font-size: 14px;
}
.is-rs .function-table th,
.is-rs .function-table td {
  font-size: 12px;
}
@media screen and (min-width: 744px) {
  .function-table th,
  .function-table td {
  font-size: 1.6rem;
  }
}
.function-table th .bold-txt {
  display: block;
  font-weight: bold;
}
.function-table tr:nth-of-type(1) th {
  background-color: #2A6AE0;
  padding: 8px 0 7px;  
  color: #fff;
  font-size: 13px;
}
.is-rs .function-table tr:nth-of-type(1) th {
  font-size: 11px;
}
@media screen and (min-width: 744px) {
  .function-table tr:nth-of-type(1) th {
  font-size: 1.6rem;
  }
}
.function-table tr:first-of-type th:first-of-type {
  border-radius: 16px 0 0 0;
}
.function-table tr:first-of-type th:last-of-type {
  border-radius: 0 16px 0 0;
}
.function-table tr:last-of-type th {
  border-radius: 0 0 0 16px;
}
.function-table tr:last-of-type td:last-of-type {
  border-radius: 0 0 16px 0;
}
.function-table tr:first-of-type th:nth-of-type(n+2) {
  border-left: 1px solid #fff;
}
.function-table tr:nth-of-type(n+2) th{
  width: 28%;
  text-align: left;  
}
.function-table.table-3rows tr:first-of-type th:nth-of-type(n+2),
.function-table.table-3rows tr:nth-of-type(n+2) td {
  width: calc(72% / 2);
}
.function-table.table-4rows tr:first-of-type th:nth-of-type(n+2),
.function-table.table-4rows tr:nth-of-type(n+2) td {
  width: calc(72% / 3);
}
.function-table tr:nth-of-type(n+2) td:last-of-type{
  border-right: 1px solid #2A6AE0;
}
[class^="tbl-"] {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.tbl-cross,
.tbl-round,
.tbl-triangle {
  width: 22px;
  height: 22px;
  background: no-repeat url("../img/common_img/round.svg");
  background-size: 22px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
img.tbl-cross,
img.tbl-round,
img.tbl-triangle {
  background: none;
  text-indent: 0;
  overflow: visible;
}
.tbl-triangle {
  background: no-repeat url("../img/common_img/triangle.svg");
  background-size: 22px auto;
}
.tbl-cross {
  width: 20px;
  height: 20px;
  background: no-repeat url("../img/common_img/cross.svg");
  background-size: 20px auto;
}
img.tbl-cross {
  width: 20px;
  height: 20px;
}
.tbl-notes {
  margin-top: 2px;
}
.list-notes01 {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}
.list-notes01 dt {
  width: 2em;
}
.list-notes01 dd {
  width: calc(100% - 2em);
}
.cross,
.round,
.triangle {
  display: block;
  width: 16px;
  height: 16px;
  background: no-repeat url("../img/common_img/round.svg");
  background-size: 16px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
img.cross,
img.round,
img.triangle {
  background: none;
  text-indent: 0;
  overflow: visible;
}
.triangle {
  background: no-repeat url("../img/common_img/triangle.svg");
  background-size: 16px auto;
}
.cross {
  width: 14px;
  height: 14px;
  background: no-repeat url("../img/common_img/cross.svg");
  background-size: 14px auto;
}
img.cross {
  width: 14px;
  height: 14px;
}
.planbox {
  display: block;
  border: 1px solid var(--color-darkgray);
  padding: 10px 14px 14px;
  border-radius: 16px;
}
.planbox .custom-list-ol {
  margin-bottom: 10px;
}
.planbox .custom-list-ol li {
  margin-bottom: 5px;
}
.planbox dt,
.planbox dd {
  margin-bottom: 10px;
}
.planbox dt span:first-of-type {
  display: block;
}
.planbox dt span + span {
  display: inline-block;
  margin-right: 1.0rem;
}
.planbox .custom-list-ol .list-indent {
  padding-top: 6px;
}
.license-style details { 
  padding: 6px 12px;
  border: 1px solid #ddd;
  border-radius: 16px;
}
.license-style details > summary { 
  cursor: pointer;
  font-weight: 600;
  display: block;
  word-break: break-all;
  word-wrap: break-word;
}
.license-style details > summary::before {
  content: "▶";
  display: inline-block;
  margin-right: 8px;
  font-size: 0.8em;
  transition: transform 0.2s;
  vertical-align: middle;
}
.license-style details[open] > summary::before {
  transform: rotate(90deg);
}
.license-style details > summary .meta {
  color: #888;
  font-weight: normal;
  margin-left: 0;
  padding: 0 4px;
  font-size: 0.9em;
  display: inline;
}
.license-style details > summary .lic {
  background: var(--color-blue50);
  color: var(--color-cian);
  border-radius: 16px;
  padding: 0 6px;
  margin-left: 0;
  font-size: 0.85em;
  display: inline-block;
  white-space: nowrap;
  flex-shrink: 0;
}
.license-style details a {
 white-space: normal;
 overflow-wrap: break-word;
}
.license-style details a:link,
.license-style details a:visited {
  color: var(--color-royalblue);
}

.license-style details a:hover,
.license-style details a:active {
  color: var(--color-actroyalblue);
}
.license-text {
  white-space: pre-wrap;
  background: var(--color-gray25);
  margin-top: 8px;
  padding: 10px;
  border-radius: 16px;
  max-height: 360px;
  overflow: auto;
  font-size: var(--fs-small);
}
.toc {
  background: #fafafa;
  padding: 8px 12px;
  border-radius: 16px;
}
.toc a {
  margin-right: 12px;
}
.empty-note {
  color: #999;
  font-style: italic;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt40 {
  margin-top: 40px;
}
.mt60 {
  margin-top: 60px;
}